/* general before */

/* V 1.0 */

* {box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}


		.myshp_container {
			margin: 0 auto;
			position: relative;
width:100%;
		}

	
			body {
background-color:transparent;
background-image:none;
background-position:0 0;
background-repeat:repeat;
			}
		
			.myshp_container {
background-color:transparent;
background-image:none;
background-position:0 0;
background-repeat:repeat;
			}
		
			h1, h2, h3, h4 {
color:#000;
font-size:12px;
			}

			body {
color:#000000;
			}

		a, a:link, a:visited, a:active, a:hover {
color:#000000;
		}
		
			a:hover {
color:#000000;
			}
		*:selected {border:none;outline:none;}		
		
		body.myshp_block_inner {
			background: none;
		}
		
	
			body, input, select, textarea, button, li, p, div, h4, h5, h6{
font-weight:normal;
			}		
			h4, h5, h6{
font-weight:normal;
			}
	
	
			a.myshp_button, .myshp_button, button, body.myshp_block_inner .myshp_block_inner_button {
				border-radius: 3px 3px 3px 3px;
				cursor: pointer;
				float: left;
border-width:1px;
border-style:solid;
border-color:#707070;
background-image:url("/skins/noskin_v3/pic/button-slice.jpg");
background-repeat:repeat;
background-position:0 0;
				position: relative;
				behavior: url(/skins/master/pie/PIE.htc);
				padding: 0;
				text-decoration:none;
			}
				a.myshp_button span, .myshp_button span, button span, body.myshp_block_inner .myshp_block_inner_button span {
					display: block;
					padding: 1px 10px;
				}

			.myshp_button, a.myshp_button, button, body.myshp_block_inner .myshp_block_inner_button {
color:#000;
			}
			
			a.myshp_button span, .myshp_button span, button span, body.myshp_block_inner .myshp_block_inner_button span {
				display: block;
font-size:10pt;
			}

			.myshp_button:hover, a.myshp_button:hover, button:hover, body.myshp_block_inner .myshp_block_inner_button:hover {
background-color:transparent;
background-image:url("/skins/noskin_v3/pic/button-slice-hover.jpg");
background-repeat:repeat;
background-position:0 0;
			}
		
			.myshp_button:hover, a.myshp_button:hover, button:hover, body.myshp_block_inner .myshp_block_inner_button:hover {
color:#000;
			}
	
	
		input, textarea, select {
			border-style: inset;
			border-width: 2px;
border-color:#cccccc;
		}
	input, textarea {
		text-indent: 3px;
	}
	input[type="radio"], input[type="checkbox"] {
		border: none;
		height:auto;
		line-height:normal;
	}
	select {
		padding: 3px 3px 3px 0;
		text-indent: 0;
	}
	
		fieldset label {
			margin-right: 5px;
		}
		input{
			height:20px;
		}
		
		@media \0screen {
		  input {line-height:20px;}
		}
		
	
		header {
background-color:transparent;
background-image:none;
background-position:0 0;
background-repeat:repeat;
			margin-bottom:8px;
		}
	
		.myshp_logo {
			float: left;
		}
			.myshp_logo h1 a, .myshp_logo h1 a:link, .myshp_logo h1 a:visited, .myshp_logo h1 a:active, .myshp_logo h1 a:hover {
background-color:transparent;
background-image:none;
background-position:0 0;
background-repeat:repeat;
			}

	
		.myshp_slogan {
			margin: 15px 0;
			float: left;
			clear: left;
			width: 100%;
background-color:transparent;
background-image:none;
background-position:0 0;
background-repeat:repeat;
		}
	
		.myshp_top_menu {
			float: right;
			margin-top: 10px;
		}
			.myshp_top_menu ul {
				float: left;
				clear: right;
			}
				.myshp_top_menu ul li {
					float: left;
					clear: right;
				}
				
					.myshp_top_menu ul li a, .myshp_top_menu ul li a:link, .myshp_top_menu ul li a:visited, .myshp_top_menu ul li a:active {
						padding-left: 10px;
						margin-left: 10px;
color:#000;
font-size:11px;
border-left-color:#000;
						border-left-width: 1px;
						border-left-style: solid;
					}
						.myshp_top_menu ul li:first-child a {
							border-left: 0;
							padding-left: 0;
							margin-left: 0;
						}
				
					.myshp_top_menu ul li a:hover {
color:#000;
text-decoration:none;
					}

	
	

	nav {
		float: left;
		width: 100%;
background-color:transparent;
background-image:none;
background-position:0 0;
background-repeat:repeat;
	}
	nav ul {
		float: left;
		width: 100%;
	}
		nav ul li {
			float: left;
		}
	
		nav ul li a, nav ul li a:link, nav ul li a:visited, nav ul li a:active, nav ul li a:hover {
			margin-right: 10px;
			padding-right: 10px;
			display: block;
color:#000;
font-size:11px;
border-right:1px solid #000;
		}
		
			nav ul li:last-child a {
				border-right: 0;
			}
				nav ul li a:hover {
color:#000;
text-decoration:none;
				}
				
					nav ul li a.myshp_tabOn {
font-weight:bold;
color:#000;
text-decoration:none;
					}
					

	
	.myshp_main {
		float: left;
		width: 100%;
	}
	/* Start of Column CSS */
	.myshp_container3 {
		clear: left;
		float: left;
		width: 100%;
		overflow: hidden;
	}
		.myshp_container2 {
			clear: left;
			float: left;
			width: 100%;
			position: relative;
			/*right:18%;*/
		
		}
			.myshp_container1 {
				float: left;
				width: 100%;
				position: relative;
				/*right:64%;*/
			
			}
				.myshp_col1, .myshp_col2, .myshp_col3 {
					min-height: 500px;
					padding-bottom: 999em;
					margin-bottom: -999em;
				}
				.myshp_col1 {
					float: left;
					width: 11.5%;
					position: relative;
					/*left:82%;*/
					overflow: hidden;
				}
					.myshp_col1 .myshp_pad {
						margin-right:15px;
					}
				.myshp_col2 {
					float: left;
					width: 64%;
					position: relative;
					/*left:82%;*/
					overflow: hidden;
				}
					.myshp_column_count_1 .myshp_col2 {
						width: 100%;
					}
					.myshp_column_count_1 .myshp_col2 .myshp_pad {
						padding: 0 15px;
					}
					.myshp_column_count_2 .myshp_col2 {
						width: 88.5%;
					}
					.myshp_column_count_3 .myshp_col2 {
						width: 77%
					}
						.myshp_col2 .myshp_pad {
							padding: 0;
						}
			.myshp_col3 {
				float: left;
				width: 11.5%;
				position: relative;
				/*left:82%;*/
				overflow: hidden;
			}
				.myshp_col3 .myshp_pad {
					margin-left:15px;
				}
	
		
				.myshp_block {
					margin-bottom: 13px;
					padding: 3px 5px 3px;
					box-sizing: content-box;
background-color:transparent;
				}
			.myshp_block fieldset {
				width: 100%;
			}
				h3, .myshp_box_title {
					margin: 0 0 8px 0;
font-weight:normal;
font-size:12px;
background-color:transparent;
					box-sizing: content-box;
				}				
			
				.myshp_box .jcarousel-container .jcarousel-prev, .myshp_box .jcarousel-container .jcarousel-next{
border-color:transparent #ccc transparent #ccc;
				}
			
				.myshp_block a, .myshp_block a:link, .myshp_block a:visited, .myshp_block a:active, .myshp_block a:hover {
					text-decoration: none;
				}
		
		
		/*set=menu-block;sequence=1;*/
		.myshp_menu {
			background-color: #C0C0C0;
			background-image: none;
			background-position: 0 0;
			background-repeat: repeat;
		}
			.myshp_menu ul ul {
				margin-left: 10px;
			}
				.myshp_menu ul li {
					padding-bottom: 1px;
					margin: 0;
					font-size: 12px;
				}
					.myshp_menu .myshp_menu_item_active {
						font-weight: bold
					}
		/**/
		
			.myshp_block.myshp_breadcrumb {
			
			}
			.myshp_block.myshp_breadcrumb .myshp_breadcrumb_inner {
			
			}
		
		/*set=shopping-cart-block;sequence=1;*/
			.myshp_side_basket p {
				margin-bottom: 5px;
				margin-top: 0;
			}
		/**/
		
			.myshp_side_search {
background-color:#C0C0C0;
background-image:none;
background-position:0 0;
background-repeat:repeat;
			}
		
		.myshp_side_search .myshp_box {
			padding-bottom: 8px;
			padding-top: 3px;
		}
		.myshp_side_search .myshp_button, .myshp_side_search input {
			float: left;
		}
		.myshp_side_search .myshp_button {
			margin: 0 0 0 10px;
		}
		.myshp_side_search input {
			width: 63%;
		}
		/**/
		
		/*set=login;sequence=1;*/
		.myshp_side_login input, .myshp_side_logout input {
			width:100%;
		}
		.myshp_side_login label, .myshp_side_logout label {
			float: left;
		}
		.myshp_side_login .myshp_myaccount_login_info, .myshp_side_logout .myshp_myaccount_login_info {
			clear: left;
			float: left;
			cursor: pointer;
		}
		/**/
		
	/*set=price-slider;sequence=1;*/
	.myshp_price_slider a.myshp_button {
		float: right;
	}
	
		.myshp_slide_filter .jslider-value input {
			-moz-box-sizing: content-box;
			-webkit-box-sizing: content-box;
			box-sizing: content-box;
		}		
	/**/
	
	
	
		footer {
			float: left;
			width: 100%;
			padding: 10px 0;
background-color:transparent;
background-image:none;
background-position:0 0;
background-repeat:repeat;
		}
		
	footer ul {
		float: right;
	}
	footer ul li {
		display: inline-block;
	}
	
	
			footer ul li a, footer ul li a:link, footer ul li a:visited, footer ul li a:active, footer ul li a:hover {
				display: inline-block;
font-size:11px;
color:#000;
text-decoration:none;
				padding-left: 0.5em;
				margin-left: 0.5em;
				border-left-color: #000;
				border-left-width: 1px;
				border-left-style: solid;
			}
	
		footer ul li a:hover {
color:#000;
text-decoration:underline;
		}
	
	
	footer ul li:first-child a {
		border-left: 0;
		padding-left: 0;
		margin-left: 0;
	}
	footer div.myshp_footer_text {
color:#000;
font-size:11px;
	}


/*Productlist and Moreinfo*/
.myshp_list .myshp_list_product h3 {
	padding-top: 5px;
}
/*ContactForm*/
#myshp_contact_form fieldset {
	border: none
}
/*PoweredBy*/
/*Moreinfo*/
#myshp_info_footer {
	text-align: center;
	display: block !important;
	padding: 10px 0;
}
.myshp_list_navigation #myshp_info_footer, #myshp_checkout_powered-by #myshp_info_footer {
	padding: 0;
}
/*Extended Search*/
.myshp_info_search_block select {
	width: 100%;
}
/*Form Contact*/
#myshp_contact_form label {
	font-weight: normal
}
#myshp_contact_form .myshp_block_inner #myshp-body {
	padding-left: 10px;
	padding-top: 10px;
	float: left;
}
#myshp_contact_form .myshp_contact_legend {
	text-align: left;
}
/*Forms*/
.myshp_block_inner h3 {
	margin: 0;
}

.myshp_checkout_orderpage .myshp_button_next {
	float: right;
}
/* gerneral after */

.myshp_info_search_extended .nice-select .current{
	line-height: 35px !important;
}
.myshp_info_search_extended .nice-select{
	min-height: 38px !important;
}

.cos-cart-details .sub_sm1 {
    color: #6d6e71;
    padding: 20px;
    font-weight: normal;
    float: left;
    font-size: 19px;
    display: block;
    width: 50%;
	    border-top: 1px solid #ddd;
		    line-height: 18px;
}
.cos-cart-details .sub_sm2{	
	color: #6d6e71;padding:20px;float: right;display:block;
	width: 50%;
    text-align: right;
	    border-top: 1px solid #ddd;
		    line-height: 18px;
}
#myshp-body .cos-cart-details a.myshp_button {	
    width: 43% !important;
    text-align: center !important;
}
.cos-cart-details .sm_total1{
    color: #6d6e71;
    padding: 17px;
    float: left;
    display: block;
    width: 64%;
    font-weight: bold;
    font-size: 20px;
    padding-top: 4px;
}
.cos-cart-details .sm_total2{	
	color: #6d6e71 !important;padding: 10px 17px;float: right;display:block;
	    padding-top: 0;
}
#myshp_contact_form, #myshp-body #myshp_contact_form .myshp_contact_field{
	max-width:none;
	width:100%;
	border:none !important;
}
#myshp-body #myshp_contact_form, #myshp-body #myshp_contact_form .myshp_contact_field input, #myshp-body #myshp_contact_form .myshp_contact_field textarea {
    color: #5a5b5e;
    font-size: 18px;
    font-family: 'Ek Mukta',sans-serif;
    font-weight: 300;
    text-align: left;
    padding: 5px 10px;
    height: auto;
    width: 100%;
	border-radius: 4px;
    border: 1px solid #DFDFDF;
}

@media(max-width:760px){
	.myshp_col2 > .myshp_pad > .myshp_block > img {
		width: 100% !important;
		height: auto !important;
	}
}

.ui-helper-hidden-accessible {
	clip: inherit !important;
}

#myshp-body .myshp_main div a.myshp_button_order:hover,
.myshp_express_checkout_buttons a:hover,
#myshp-body .myshp_button.myshp_button_nextstep:hover {
    background: #6fbe45;
}

#myshp-body .myshp_button.myshp_button_nextstep:hover,
#myshp-body .myshp_info_features a.myshp_info_order:hover {
    background: #6fbe45 !important;
} 
